Alex Vandiver > Jifty-1.50430 > Jifty::Plugin::LetMe

Download:
Jifty-1.50430.tar.gz

Dependencies

Annotate this POD

CPAN RT

New  10
Open  3
Stalled  1
View/Report Bugs
Source  

NAME ^

Jifty::Plugin::LetMe - Plugin for url-based authentication

DESCRIPTION ^

This plugin provides dispatcher rules to support Jifty's internal LetMe url-based authentication.

syntax highlighting: